Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe de WPML répond aux messages du forum 6 jours sur 7, 22 heures sur 24.

This topic contains 1 réponse, has 2 participants.

Last updated by Andrés il y a 4 mois et 2 semaines.

Assigned support staff: Andrés.

Auteur Messages
juin 5, 2019 à 7:00 #3957681

elsaF-2

Hi,

I have this error message : OTGS Installer, responsible for receiving automated updates for WPML and Toolset, requires the following PHP component(s) in order to function:cURL

Learn more: Minimum WPML requirements

When I check, It seems that I don't have enought memory :
Limite de mémoire 40M Une limite de mémoire d'au moins 128 Mo est requise.

How can i solve this probleme please ?
Thanks in advance and sorry for my english,

juin 5, 2019 à 11:18 #3959789

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Bonjour,

Bienvenue à l'assistance technique de WPML.

Ce message apparaît car vous n'avez pas installé l'extension PHP cURL, pouvez-vous contacter votre service d'hébergement et leur demander de l'installer ?
hidden link

Cordialement,
Andrés